package com.sagacloud.cache.cachedObject.pojo;
/*
 * Author: Jxing
 * Create Time: 2018/8/3
 */

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public class InfoTableObjectMap {
    private Map<String, List<InfoTableObject>> idToInfoMap;

    public Map<String, List<InfoTableObject>> getIdToInfoMap() {
        if(idToInfoMap == null)
            idToInfoMap  = new HashMap<>();
        return idToInfoMap;
    }

    public void setIdToInfoMap(Map<String, List<InfoTableObject>> idToInfoMap) {
        this.idToInfoMap = idToInfoMap;
    }
}
